grk::grk_buf2d< T, A >::memcpy_from Struct Reference

`#include <buffer.h>`

## Public Member Functions

void | copy (T *dst, T *src, uint32_t len)

## Member Function Documentation

## copy()

template<typename T , template< typename TT > typename A>

void grk::grk_buf2d< T, A >::memcpy_from::copy | ( | T * | dst,
|  | T * | src,
|  | uint32_t | len
| ) |  |

inline

References grk::grk_read(), and grk::grk_buf< T, A >::len.

The documentation for this struct was generated from the following file:

- buffer.h